General
cancel
Showing results for 
Search instead for 
Did you mean: 

preview update-ux show error for upgrade 11.23 to 11.31

Mohammad N AlHiary
Occasional Advisor

preview update-ux show error for upgrade 11.23 to 11.31

we are upgrading from 11i v2 to 11i v3 DC-OE for group of systems.

so when running update-ux in preview mode for some systems I receive the following error :

ERROR: Could not validate the viability of updating from B.11.23:HPUX11i-OE
HPUX11i-OE-MC to HPUX11i-DC-OE.

And yes when running “swlist |grep –i oe” on those systems . it shows that there are two Operating environment.

# swlist|grep -i oe
HPUX11i-OE B.11.23.0706 HP-UX Foundation Operating Environment Component
HPUX11i-OE-MC B.11.23.0712 HP-UX Mission Critical Operating Environment Component


So what should I do to solve this issue and make sure that the upgrade to HP-UX 11i v3 Datacenter operating envirnoment will go smooth. ?
6 REPLIES
Mohammad N AlHiary
Occasional Advisor

Re: preview update-ux show error for upgrade 11.23 to 11.31

guys .it is urgent. the upgrade downtime is tommorow
Dennis Handly
Acclaimed Contributor

Re: preview update-ux show error for upgrade 11.23 to 11.31

>it is urgent.

Then you need to talk to the Response Center.
Viktor Balogh
Honored Contributor

Re: preview update-ux show error for upgrade 11.23 to 11.31

this is a related thread, but no solution until now..

http://h30499.www3.hp.com/t5/System-Administration/update-ux-failed/m-p/4606882#M376361

****
Unix operates with beer.
Viktor Balogh
Honored Contributor

Re: preview update-ux show error for upgrade 11.23 to 11.31

Is this system created with DRD?

http://h30499.www3.hp.com/t5/System-Administration/update-ux-failed/m-p/4606882#M376361

****
Unix operates with beer.
Mohammad N AlHiary
Occasional Advisor

Re: preview update-ux show error for upgrade 11.23 to 11.31

No .I don't use the DRD.
and I am upgrading from hp-ux 11i v2 OE-MC to 11i v3 DC. MC and DC in the same level I guess.
josemunv
Occasional Visitor

Re: preview update-ux show error for upgrade 11.23 to 11.31

I Had a similar error ("ERROR: Could not validate the viability of updating from B.11.31:HPUX11i-BOE HPUX11i-DC-OE to HPUX11i-DC-OE.") . The system was showing two Operating Enviroment, I did "#swremove HPUX11i-BOE" and the update is working.